Subject: [Zendesk Support] Re: Chat with Pravesh Singh
From: Zendesk Support <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Mon, 27 Jul 2020 04:17:25 +0000

Hello!

We’ve got news for you: Your ticket (#5644870) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/5644870

Thanks,

Your friends at Zendesk

----------------------------------------------

Pravesh Singh, Jul 26, 2020, 9:17 PM PDT

Chat started: 2020-07-27 04:13 AM UTC

(04:13:24 AM) Pravesh Singh: Hi
(04:13:27 AM) *** Ruel joined the chat ***
(04:13:31 AM) Ruel: Welcome to Zendesk! How may I help you?
(04:14:03 AM) Pravesh Singh: Roel, my zendesk is freezing again and again
(04:14:31 AM) Pravesh Singh: whenever i search for something or save it get stuck
(04:15:35 AM) Ruel: May I try it myself please? That way I can see if it's reproducible.
(04:16:14 AM) Ruel: In attempting to investigate your issue I’ve noticed that you have the Account Assumption feature disabled. For the issue you are experiencing, it is necessary for me to assume into your account. If you change the account assumption setting to 'Enable' you can grant me temporary access to troubleshoot the issue within your account. Based on the complexity of the problem you are describing, it would be very helpful if you were able to set access to at least 'one week' in the event that this ticket needs to be escalated to a higher level of support. If you’d like to enable this please follow these steps within your Support account(https://support.zendesk.com/hc/en-us/articles/115001753608). Please note that when you change the setting of this feature, all administrators listed on your account will receive a notification email.
(04:17:02 AM) Pravesh Singh: I will check this with my IT team. Thanks for your help.
(04:17:12 AM) Ruel: You're welcome! I'll go ahead and close the chat window for now, but feel free to chat back any time if you have more questions. Bye for now!
(04:17:23 AM) *** Ruel left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[Q5GX8E-70WE]